Skip to main content
GET
/
v1
/
funding
/
sources
List funding sources
curl --request GET \
  --url https://api.getsly.ai/v1/v1/funding/sources \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "type": "card",
      "provider": "stripe",
      "status": "unverified",
      "created_at": "2023-11-07T05:31:56Z",
      "last_four": "<string>",
      "bank_name": "<string>",
      "network": "<string>",
      "wallet_address": "<string>",
      "metadata": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

account_id
string<uuid>
type
enum<string>
Available options:
card,
bank_account_us,
bank_account_eu,
bank_account_latam,
crypto_wallet
provider
enum<string>
Available options:
stripe,
plaid,
belvo,
moonpay,
transak,
circle,
coinbase,
crossmint,
adyen
status
enum<string>
Available options:
unverified,
pending_verification,
verified,
blocked

Response

200 - application/json

Sources

data
object[]
required